<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'pt', version '2.5'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'F';
$string['Afull'] = 'Faltou';
$string['Eacronym'] = 'D';
$string['Efull'] = 'Dispensado';
$string['Lacronym'] = 'A';
$string['Lfull'] = 'Atrasado';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Presente';
$string['acronym'] = 'Sigla';
$string['add'] = 'Adicionar';
$string['addmultiplesessions'] = 'Adicionar múltiplas sessões';
$string['addsession'] = 'Adicionar sessão';
$string['all'] = 'Todas';
$string['allcourses'] = 'Todas as disciplinas';
$string['allpast'] = 'Todas as anteriores';
$string['attendance:addinstance'] = 'Adicionar uma nova atividade de Assiduidade';
$string['attendance:canbelisted'] = 'Aparece na lista';
$string['attendance:changeattendances'] = 'Editar assiduidade';
$string['attendance:changepreferences'] = 'Editar preferências';
$string['attendance:export'] = 'Exportar relatórios';
$string['attendance:manageattendances'] = 'Gerir a assiduidade';
$string['attendance:takeattendances'] = 'Registar assiduidade';
$string['attendance:view'] = 'A ver a assiduidade';
$string['attendance:viewreports'] = 'A visualizar relatórios';
$string['attendance_already_submitted'] = 'Não pode registar a sua assiduidade porque já foi registada pelo professor.';
$string['attendancedata'] = 'Dados da assiduidade';
$string['attendanceforthecourse'] = 'Assiduidade';
$string['attendancegrade'] = 'Avaliação da assiduidade';
$string['attendancenotset'] = 'Tem de registar a sua assiduidade';
$string['attendancenotstarted'] = 'A assiduidade ainda não foi iniciada nesta disciplina';
$string['attendancepercent'] = 'Percentagem de assiduidade';
$string['attendancereport'] = 'Relatório de assiduidade';
$string['attendancesuccess'] = 'A assiduidade foi registada com sucesso';
$string['attendanceupdated'] = 'A assiduidade foi atualizada com sucesso';
$string['attforblockdirstillexists'] = 'ainda existe uma pasta \'mod/attforblock\' antiga - tem que a apagar no servidor antes de fazer a atualização.';
$string['attrecords'] = 'Registos de assiduidade';
$string['calclose'] = 'Fechar';
$string['calmonths'] = 'Janeiro,Fevereiro,Março,Abril,Maio,Junho,Julho,Agosto,Setembro,Outubro,Novembro,Dezembro';
$string['calshow'] = 'Escolha a data';
$string['caltoday'] = 'Hoje';
$string['calweekdays'] = 'Do,2ª,3ª,4ª,5ª,6ª,Sa';
$string['cannottakeforgroup'] = 'Não pode registar a assiduidade do grupo "{$a}"';
$string['changeattendance'] = 'Editar assiduidade';
$string['changeduration'] = 'Alterar duração';
$string['changesession'] = 'Editar sessão';
$string['column'] = 'coluna';
$string['columns'] = 'colunas';
$string['commonsession'] = 'Comum';
$string['commonsessions'] = 'Comuns';
$string['copyfrom'] = 'Copiar dados de assiduidade de';
$string['countofselected'] = 'Número de selecionados';
$string['createmultiplesessions'] = 'Criar várias sessões';
$string['createmultiplesessions_help'] = 'Esta função permite criar múltiplas sessões num passo simples.

  * <strong>Data de início da sessão</strong>: Seleccione a data de início da disciplina (o primeiro dia de aulas)
  * <strong>Data de fim da sessão</strong>: Seleccione o último dia de aulas (o último dia que pretende registar a assiduidade).
  * <strong>Dias das sessões</strong>: Seleccione os dias da semana onde há aula (por exemplo, Segunda/Terça/Sexta).
  * <strong>Frequência</strong>: Permite definir uma frequência. Se a aula ocorrer todas as semanas, seleccione 1; se ocorrer semana sim semana não, seleccione 2; se ocorrer de 3 em 3 semanas, seleccione 3, etc.';
$string['createonesession'] = 'Criar uma sessão para a disciplina';
$string['days'] = 'Dias';
$string['defaultdisplaymode'] = 'Modo de apresentação predefinido';
$string['defaults'] = 'Predefinições';
$string['delete'] = 'Apagar';
$string['deletelogs'] = 'Apagar dados da assiduidade';
$string['deleteselected'] = 'Apagar as selecionadas';
$string['deletesession'] = 'Apagar sessão';
$string['deletesessions'] = 'Apagar todas as sessões';
$string['deletingsession'] = 'A apagar sessão da disciplina';
$string['deletingstatus'] = 'Estado da eliminação na disciplina';
$string['description'] = 'Descrição';
$string['display'] = 'Apresentação';
$string['displaymode'] = 'Modo de apresentação';
$string['donotusepaging'] = 'Sem paginação';
$string['downloadexcel'] = 'Descarregar em formato Excel (xlsx)';
$string['downloadooo'] = 'Descarregar em formato OpenOffice (ods)';
$string['downloadtext'] = 'Descarregar em formato de texto (txt)';
$string['duration'] = 'Duração';
$string['editsession'] = 'Editar sessão';
$string['endofperiod'] = 'Fim do período';
$string['endtime'] = 'Hora do fim da sessão';
$string['enrolmentend'] = 'Inscrição do aluno termina em {$a}';
$string['enrolmentstart'] = 'Inscrição do aluno inicia em {$a}';
$string['enrolmentsuspended'] = 'Inscrição suspensa';
$string['errorgroupsnotselected'] = 'Selecione um ou mais grupos';
$string['errorinaddingsession'] = 'Erro ao adicionar a sessão';
$string['erroringeneratingsessions'] = 'Erro ao criar as sessões';
$string['gradebookexplanation'] = 'Nota na pauta';
$string['gradebookexplanation_help'] = 'O módulo Assiduidade mostra a classificação da assiduidade atual baseada no número de pontos obtidos até à data e o número de pontos que podiam ter sido ganhos até à data; não inclui períodos de aulas futuras. Na pauta, a classificação é baseada na percentagem de assiduidade atual e no número de pontos que podem ser ganhos durante toda a extensão da disciplina, incluindo períodos de aulas futuras. Como tal, as classificações de assiduidade apresentadas no módulo Assiduidade e na pauta podem não ter o mesmo número de pontos mas referem-se à mesma percentagem.

Por exemplo, se ganhou 8 pontos em 10 até à data (80% de assiduidade) e a assiduidade na disciplina valer 50 pontos, o módulo de assiduidade irá apresentar 8/10 e a pauta irá apresentar 40/50. Se ainda não ganhou 40 pontos, 40 é o valor de pontos equivalente aos 80% da sua assiduidade atual. O valor de pontos que ganhou no módulo Assiduidade nunca diminui, uma vez que baseia-se exclusivamente na assiduidade até à data, contudo, o valor de pontos da assiduidade apresentado na pauta pode aumentar ou diminuir dependendo da assiduidade futura, uma vez que baseia-se na assiduidade de toda a disciplina.';
$string['gridcolumns'] = 'Colunas da grelha';
$string['groupsession'] = 'Grupo';
$string['hiddensessions'] = 'Sessões ocultas';
$string['hiddensessions_help'] = 'As sessões ficam ocultas se agendadas para antes da data de início da disciplina. Altere a data de início da disciplina para mostrar as sessões ocultas.
Pode usar esta funcionalidade para ocultar sessões antigas ao invés de as eliminar. Lembre-se que apenas as sessões visíveis aparecem na pauta.';
$string['identifyby'] = 'Identificar aluno por';
$string['includeall'] = 'Selecionar todas as sessões';
$string['includenottaken'] = 'Incluir sessões sem registos';
$string['includeremarks'] = 'Incluir comentários';
$string['indetail'] = 'Ao pormenor...';
$string['invalidsessionenddate'] = 'A data de fim da sessão não pode ser anterior à data de início de sessão';
$string['jumpto'] = 'Saltar para';
$string['lowgrade'] = 'Nota mais baixa';
$string['modulename'] = 'Assiduidade';
$string['modulename_help'] = 'O módulo de atividade Assiduidade permite ao professor registar a presença dos alunos durante a sessão e permite aos alunos verificar o seu registo de assiduidade.

O professor pode criar múltiplas sessões e pode registar a assiduidade como "Presente", "Faltou", "Atrasado" ou "Dispensado" ou modificar os estados de acordo com as necessidades.

Estão disponíveis relatórios de toda a turma ou de alunos individuais.';
$string['modulenameplural'] = 'Assiduidades';
$string['months'] = 'Meses';
$string['moreattendance'] = 'Assiduidade registada com sucesso nesta página';
$string['myvariables'] = 'As minhas variáveis';
$string['newdate'] = 'Nova data';
$string['newduration'] = 'Nova duração';
$string['noattforuser'] = 'Não existem quaisquer registos de assiduidade para este utilizador';
$string['nodescription'] = 'Sessão de aula normal';
$string['nogroups'] = 'Não pode adicionar sessões de grupo, uma vez que não existem grupos nesta disciplina.';
$string['noguest'] = 'Visitantes não podem consultar a assiduidade';
$string['noofdaysabsent'] = 'N.º dias que faltou';
$string['noofdaysexcused'] = 'N.º dias dispensado';
$string['noofdayslate'] = 'N.º dias atrasado';
$string['noofdayspresent'] = 'N.º dias presente';
$string['nosessiondayselected'] = 'Não foi selecionado o dia da sessão';
$string['nosessionexists'] = 'Não existem sessões nesta disciplina';
$string['nosessionsselected'] = 'Não foram selecionadas sessões';
$string['notfound'] = 'Não foi encontrada a atividade Assiduidade nesta disciplina!';
$string['noupgradefromthisversion'] = 'O módulo de Assiduidade não pode ser atualizado a partir da versão de \'attforblock\' que está instalada. Por favor, apague \'attforblock ou atualize para a última versão antes de instalar o novo módulo Assiduidade';
$string['olddate'] = 'Data antiga';
$string['period'] = 'Frequência';
$string['pluginadministration'] = 'Administração da Assiduidade';
$string['pluginname'] = 'Assiduidade';
$string['remarks'] = 'Comentários';
$string['report'] = 'Relatório';
$string['required'] = 'Obrigatório*';
$string['resetdescription'] = 'Lembre-se que ao apagar dados da assiduidade irá apaga informação da base de dados. Pode simplesmente ocultar sessões antigas se alterar a data de início da disciplina!';
$string['resetstatuses'] = 'Repor estados para valores iniciais';
$string['restoredefaults'] = 'Repor os valores iniciais';
$string['resultsperpage'] = 'Resultados por página';
$string['resultsperpage_desc'] = 'Número de alunos a mostrar por página';
$string['save'] = 'Guardar assiduidade';
$string['session'] = 'Sessão';
$string['session_help'] = 'Sessão';
$string['sessionadded'] = 'Sessão adicionada com sucesso';
$string['sessionalreadyexists'] = 'Já existe uma sessão nesta data';
$string['sessiondate'] = 'Data da sessão';
$string['sessiondays'] = 'Dias da sessão';
$string['sessiondeleted'] = 'Sessão apagada com sucesso';
$string['sessionenddate'] = 'Data de fim da sessão';
$string['sessionexist'] = 'A sessão não foi adicionada (já existe)!';
$string['sessions'] = 'Sessões';
$string['sessionscompleted'] = 'Sessões terminadas';
$string['sessionsgenerated'] = 'Sessões geradas com sucesso';
$string['sessionsids'] = 'IDs das sessões:';
$string['sessionsnotfound'] = 'Não existem sessões no intervalo de tempo seleccionado';
$string['sessionstartdate'] = 'Data de início da sessão';
$string['sessiontype'] = 'Tipo de sessão';
$string['sessiontype_help'] = 'Há dois tipos de sessões: comum e de grupo. A possibilidade de adicionar outros tipos depende do modo de grupo da actividade.

* No modo "Sem grupos" apenas pode adicionar sessões comuns.
* No modo "Grupos visíveis" pode adicionar sessões comuns e de grupo.
* No modo "Grupos separados" apenas pode adicionar sessões de grupo.';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Sessão atualizada com sucesso';
$string['set_by_student'] = 'Autorregisto';
$string['setallstatusesto'] = 'Definir estado de todos os utilizadores para «{$a}»';
$string['settings'] = 'Configurações';
$string['showdefaults'] = 'Mostrar predefinições';
$string['showduration'] = 'Mostrar duração';
$string['sortedgrid'] = 'Grelha ordenada';
$string['sortedlist'] = 'Lista ordenada';
$string['startofperiod'] = 'Início do período';
$string['status'] = 'Estado';
$string['statusdeleted'] = 'Estado eliminado';
$string['statuses'] = 'Estados';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID do aluno';
$string['studentscanmark'] = 'Permitir que os alunos registem a própria assiduidade';
$string['studentscanmark_help'] = 'Se ativar esta opção, os alunos podem alterar o estado da sua assiduidade na sessão.';
$string['submitattendance'] = 'Enviar assiduidade';
$string['tablerenamefailed'] = 'Ocorreu um erro ao alterar o nome da tabela do antigo \'attforblock\' para assiduidade';
$string['takeattendance'] = 'Registar assiduidade';
$string['thiscourse'] = 'Esta disciplina';
$string['update'] = 'Atualizar';
$string['variable'] = 'variável';
$string['variablesupdated'] = 'Variáveis atualiadas com sucesso';
$string['versionforprinting'] = 'versão para impressão';
$string['viewmode'] = 'Modo de visualização';
$string['week'] = 'semana(s)';
$string['weeks'] = 'Semanas';
$string['youcantdo'] = 'Nada a fazer';
