<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'pt', version '2.5'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Adicionar uma galeria';
$string['addanitem'] = 'Adicionar um item';
$string['addbulkitems'] = 'Adicionar itens em massa';
$string['addsamplegallery'] = 'Adicionar um exemplo de galeria';
$string['allowcomments'] = 'Permitir comentários';
$string['allowlikes'] = 'Permitir "Gosto"';
$string['areagallery'] = 'Galerias';
$string['areaitem'] = 'Itens';
$string['arealowres'] = 'Baixa resolução';
$string['areathumbnail'] = 'Miniaturas';
$string['automatic'] = 'Automático';
$string['bottom'] = 'Fundo';
$string['caption'] = 'Legenda';
$string['captionposition'] = 'Posição da legenda';
$string['carousel'] = 'Carrossel';
$string['choosecontent'] = 'Selecione um ficheiro para carregar ou um URL nas opções abaixo.';
$string['close'] = 'Fechar';
$string['collection'] = 'Coleção';
$string['comments'] = 'Comentários';
$string['completegallery'] = 'Galeria completa';
$string['configmaxbytes'] = 'Tamanho máximo de ficheiro de item predefinido para todas as coleções multimédia no site (sujeito aos limites da disciplina e outras configurações locais)';
$string['confirmgallerydelete'] = 'Confirmação para apagar galeria';
$string['confirmitemdelete'] = 'Confirmação para apagar item';
$string['content'] = 'Conteúdo';
$string['content_help'] = 'O item que pretende adicionar à sua galeria.';
$string['contentbulk'] = 'Conteúdo';
$string['contentbulk_help'] = 'Pode selecionar um ficheiro Zip contendo várias imagens, que serão extraídas para o diretório de imagens após o carregamento.';
$string['contentbulkheader'] = 'Aqui pode carregar um ficheiro Zip com multimédia. Cada ficheiro dentro do Zip será adicionado como um item na galeria, por isso, certifique-se à priori de que estão no Zip apenas os ficheiros que pretende carregar. As pastas dentro do ficheiro Zip são ignoradas.';
$string['creator'] = 'Criador';
$string['datecreated'] = 'Data de criação';
$string['deletegallery'] = 'Apagar galeria';
$string['deleteitem'] = 'Apagar item';
$string['displayfullcaption'] = 'Exibir o texto completo da legenda';
$string['editthisgallery'] = 'Editar esta galeria';
$string['enforcedefaults'] = 'Forçar predefinições da galeria';
$string['enforcedefaults_help'] = 'Se ativar esta opção, serão aplicadas as predefinições da galeria determinados pelo instrutor.';
$string['errortoomanygalleries'] = 'Desculpe, você ou o seu grupo excedeu o número máximo de galerias permitidas nesta coleção ({$a}).';
$string['errortoomanyitems'] = 'Esta galeria já possui o número máximo de itens permitidos ({$a}).';
$string['export'] = 'Exportar';
$string['exportgallery'] = 'Exportar galeria';
$string['externalurl'] = 'URL externo';
$string['externalurl_help'] = 'Atualmente são suportadas hiperligações para imagens e vídeos do YouTube.';
$string['filename'] = 'Nome do ficheiro';
$string['filesize'] = 'Tamanho do ficheiro';
$string['foundxresults'] = 'Resultados da pesquisa: {$a}';
$string['gallery'] = 'Galeria';
$string['galleryname'] = 'Nome';
$string['gallerythumbnail'] = 'Usar com miniatura';
$string['gallerythumbnail_help'] = 'Se selecionado, a miniatura deste item é usada como miniatura da galeria.';
$string['galleryviewoptions'] = 'Opções de visualização da galeria';
$string['galleryviewoptions_help'] = 'Determina as opções de visualização da galeria que estão disponíveis para os alunos.';
$string['gridview'] = 'Grelha';
$string['gridviewcolumns'] = 'Colunas na vista de grelha';
$string['gridviewcolumns_help'] = 'Número de colunas mostradas na vista de grelha.';
$string['gridviewrows'] = 'Linhas na vista de grelha';
$string['gridviewrows_help'] = 'Número de linhas mostradas na vista de grelha.';
$string['group'] = 'Grupo';
$string['group_help'] = 'Como é membro de vários grupos (ou tem permissão para gerir grupos nesta disciplina), defina o grupo ao qual deseja associar a galeria.';
$string['information'] = 'Informação';
$string['itemdisplay'] = 'Visualização do item';
$string['itemdisplay_help'] = 'Incluir este item na exibição da galeria (por exemplo, carrossel).';
$string['like'] = 'Gosto';
$string['likedby'] = 'Gosto por';
$string['maxbytes'] = 'Tamanho máximo (por item)';
$string['maxgalleriesreached'] = 'Número máximo de galerias adicionadas';
$string['maxitemsreached'] = 'Adicionado o número máximo de itens';
$string['mediagallery'] = 'Coleção multimédia';
$string['mediagallery:addinstance'] = 'Adicionar uma instância de Coleção multimédia';
$string['mediagallery:comment'] = 'Comentar numa galeria ou item de coleção multimédia';
$string['mediagallery:grade'] = 'Avaliar galeria multimédia';
$string['mediagallery:like'] = 'Capacidade de gostar de itens numa coleção multimédia';
$string['mediagallery:manage'] = 'Gerir uma instância de coleção multimédia';
$string['mediagallery:viewall'] = 'Permissão de visualizar todas as galerias de um coleção multimédia';
$string['mediagalleryfieldset'] = 'Conjunto de campos de exemplo personalizado';
$string['mediagalleryname'] = 'Nome da coleção multimédia';
$string['mediagalleryname_help'] = 'O nome que pretende dar à sua coleção multimédia.';
$string['medium'] = 'Meio';
$string['medium_help'] = 'Meio usado para criar o trabalho (exemplo: pintura, fotografia, som, etc).';
$string['metainfobulkheader'] = 'Os valores abaixo serão usados como metadados iniciais para cada um dos itens adicionados acima.';
$string['modulename'] = 'Coleção multimédia';
$string['modulename_help'] = 'Use o módulo Coleção multimédia para criar galerias de conteúdo multimédia.

Os utilizadores podem criar as suas próprias galerias de imagens, vídeo ou áudio por sua própria ou em grupos.


O conteúdo carregado será apresentado em formato de carrossel ou como miniaturas em grelha. Clique em qualquer uma das miniaturas para focar a imagem e permitir que navegue pela galeria. Os utilizadores podem "Gostar" e comentar o conteúdo que podem ver nas suas próprias galerias e noutras.';
$string['moralrights'] = 'Direitos morais';
$string['moralrights_help'] = 'Pretende fazer valer os seus direitos morais?

Ao selecionar sim, está a conceder o seu consentimento para que este item seja potencialmente usado como uma amostra de trabalho.';
$string['noitemsadded'] = 'Nenhum item foi adicionado a esta galeria.';
$string['noitemsfound'] = 'Nenhum item encontrado.';
$string['noitemsselected'] = 'Nenhum item foi selecionado para exportação.';
$string['originalauthor'] = 'Autor original';
$string['originalauthor_help'] = 'O autor original do item.';
$string['other'] = 'outro';
$string['otherfiles'] = 'Outros ficheiros';
$string['others'] = 'outros';
$string['pluginadministration'] = 'Administração da coleção multimédia';
$string['pluginname'] = 'Coleção multimédia';
$string['productiondate'] = 'Data de produção';
$string['productiondate_help'] = 'A data de produção do original.';
$string['publisher'] = 'Publicador';
$string['publisher_help'] = 'O editor da obra (se houver).';
$string['readonlyfrom'] = 'Disponível a partir de';
$string['readonlyto'] = 'Disponível até';
$string['restrictavailableinfo'] = 'Para restringir as datas entre as quais esta atividade está disponível, use a secção Condições de acesso abaixo.';
$string['sample'] = 'Exemplo';
$string['search'] = 'Pesquisar';
$string['search_help'] = 'Digite as palavras-chave que pretende pesquisar.';
$string['searchcourseonly'] = 'Apenas esta disciplina';
$string['searchcourseonly_help'] = 'Só pretende pesquisar itens em galerias multimédia nesta disciplina?';
$string['searchdisplayxtoyofzresults'] = '{$a->total} resultado(s) encontrado(s). A mostrar {$a->from}-{$a->to}:';
$string['searchresults'] = 'Resultados da pesquisa';
$string['searchtitle'] = 'Pesquisa na coleção multimédia';
$string['settingsavailability'] = 'Disponibilidade';
$string['settingsdisplay'] = 'Mostrar lista';
$string['settingsgallery'] = 'Predefinições da galeria';
$string['settingsgallerydisplay'] = 'Exibição da galeria';
$string['settingsvisibility'] = 'Visibilidade';
$string['showall'] = 'Mostrar tudo';
$string['storagereport'] = 'Armazenamento de coleção multimédia';
$string['storagetotalusage'] = 'Uso total de armazenamento no site: {$a}.';
$string['submittedforgrading'] = 'Submetido para avaliação';
$string['thumbnail'] = 'Miniatura';
$string['thumbnail_help'] = 'Pode selecionar uma imagem para usar como miniatura na galeria para este item.

Se não fornecer um, um será gerado para si a partir do recurso carregado (para imagens) ou de um ícone de tipo de ficheiro usado (para outros ficheiros).';
$string['thumbnailsperpage'] = 'Miniaturas por página';
$string['thumbnailsperrow'] = 'Miniaturas por linha';
$string['togglefullscreen'] = 'Alternar modo ecrã inteiro';
$string['togglesidebar'] = 'Alternar barra lateral';
$string['top'] = 'Topo';
$string['typeaudio'] = 'Áudio';
$string['typeimage'] = 'Imagem';
$string['typevideo'] = 'Vídeo';
$string['unlike'] = 'Não gosto';
$string['uploader'] = 'Quem carregou';
$string['viewgallery'] = 'Visualizar galeria';
$string['visibleinstructor'] = 'Visível para instrutores apenas após';
$string['visibleinstructor_help'] = 'Defina a data e hora a partir da qual a galeria estará visível para os instrutores da disciplina. Pode ser útil para permitir que os instrutores acedam antes de todos os outros utilizadores. Os gestores da disciplina com as permissões apropriadas poderão sempre ver a galeria.';
$string['visibleother'] = 'Visível para todos na disciplina após';
$string['visibleother_help'] = 'Defina a data e hora a partir da qual a galeria estará visível para os outros utilizadores da disciplina. Os gestores da disciplina com as permissões apropriadas poderão sempre ver a galeria.';
$string['you'] = 'Utilizador';
